/* =========================================================
   Money Page – Critical Styles
   (pulled from Format Staging – style.css)
   ========================================================= */

/* Base list + button styles used on this page */
ul {
  margin: 0;
  padding: 0;
  list-style: none !important;
}
/* Kill bullets on Kadence icon lists immediately */
.kt-svg-icon-list,
.kt-svg-icon-list li,
.kt-svg-icon-list .kt-svg-icon-list-item-wrap,
li.wp-block-kadence-listitem,
.money-page li {
  list-style: none !important;
  list-style-type: none !important;
  list-style-image: none !important;
  margin: 0;
  padding: 0;
}
li.wp-block-kadence-listitem {
	list-style-type: none !important;
	list-style-image: none !important;
}
.wp-block-kadence-iconlist ul.kt-svg-icon-list {
	list-style: none !important;
}
.btn--tertiary.btn--light {
  background-color: #905ed1 !important;
  color: #fff;
}
.btn--tertiary.btn--light:hover {
  background-color: #fff !important;
  color: #905ed1;
}
.btn {
  -webkit-transition: background-color 0.35s ease-in-out,
	color 0.35s ease-in-out;
  transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out;
  border-radius: 999px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 60px;
  font-size: 21px;
  padding: 0 25px;
  text-decoration: none;
  white-space: nowrap;
  width: auto;
  cursor: pointer;
}
.btn--sm {
  font-size: 15px;
  height: 40px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}
.btn--primary.btn--light {
  background-color: #fff;
  color: #000;
}
.btn--primary.btn--dark {
  background-color: #000;
  color: #fff;
}
.btn--primary:hover {
  background-color: #e9ee64;
  color: #000;
}
.btn--secondary {
  background-color: transparent;
  border-width: 2px;
  border-style: solid;
}
.btn--secondary.btn--light {
  border-color: #000;
  color: #000;
}
.btn--secondary.btn--light:hover {
  background-color: #000;
  color: #fff;
}
.btn--secondary.btn--dark {
  border-color: #fff;
  color: #fff;
}
.btn--secondary.btn--dark:hover {
  background-color: #fff;
  color: #000;
}
.btn--tertiary.btn--dark {
  background-color: #000;
  color: #e9ee64;
}
.btn--has-arrow svg {
  -webkit-transition: -webkit-transform 0.35s ease-in-out;
  transition: -webkit-transform 0.35s ease-in-out;
  transition: transform 0.35s ease-in-out;
  transition: transform 0.35s ease-in-out, -webkit-transform 0.35s ease-in-out;
  -webkit-transform: translateX(0);
  transform: translateX(0);
  -ms-flex-negative: 0;
  flex-shrink: 0;
  height: 20px;
  width: auto;
  margin-left: 35px;
}
.btn--has-arrow:hover {
  background-color: #e9ee64;
  color: #000;
}
.btn--has-arrow:hover svg {
  -webkit-transform: translateX(12px);
  transform: translateX(12px);
}

/* =========================================================
   Website Templates Detail Page – Money Page
   ========================================================= */

.preview-template {
  position: fixed;
  top: 0;
  z-index: 99999999;
  width: 100vw;
  height: 100vh;
  background: #f5f1ed;
}
.preview-template__navbar {
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  grid-column-gap: 3.99%;
  margin: 0 auto;
  max-width: 86.93%;
  width: 100%;
  height: 50px;
}
@media screen and (min-width: 1024px) {
  .preview-template__navbar {
	grid-template-columns: repeat(6, minmax(0, 1fr));
	grid-column-gap: 2.6%;
  }
}
@media screen and (min-width: 1440px) {
  .preview-template__navbar {
	grid-template-columns: repeat(12, minmax(0, 1fr));
	grid-column-gap: 1.61%;
  }
}
@media screen and (min-width: 1024px) {
  .preview-template__navbar {
	max-width: 90.04%;
  }
}
@media screen and (min-width: 1440px) {
  .preview-template__navbar {
	max-width: 1240px;
  }
}
@media screen and (min-width: 1024px) {
  .preview-template__navbar {
	height: 80px;
  }
}
.preview-template__navbar--arrow {
  margin: 18px;
  left: 0;
  position: absolute;
  color: #000;
  cursor: pointer;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  height: 25px;
  width: 25px;
}
@media screen and (min-width: 1024px) {
  .preview-template__navbar--arrow {
	left: 3%;
	margin: 32px;
  }
}
.preview-template__navbar--arrow:hover {
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.preview-template__navbar--title {
  margin: auto;
  color: #000;
  grid-column: span 2;
  font-size: 20px;
}
.preview-template__navbar--icons {
  grid-column: 6/8;
  margin: auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}
.preview-template__navbar--desktop-icon,
.preview-template__navbar--mobile-icon {
  display: none;
}
@media screen and (min-width: 1024px) {
  .preview-template__navbar--desktop-icon,
  .preview-template__navbar--mobile-icon {
	display: block;
	margin: auto 0;
	opacity: 0.25;
	cursor: pointer;
	-webkit-transition: 0.3s;
	transition: 0.3s;
  }
}
@media screen and (min-width: 1440px) {
  .preview-template__navbar--desktop-icon,
  .preview-template__navbar--mobile-icon {
	margin: auto;
  }
}
.preview-template__navbar--desktop-icon:hover,
.preview-template__navbar--mobile-icon:hover {
  opacity: 1;
}
@media screen and (min-width: 1024px) {
  .preview-template__navbar--desktop-icon {
	grid-column: 3;
	margin-left: auto;
	margin-right: 10px;
  }
}
@media screen and (min-width: 1440px) {
  .preview-template__navbar--desktop-icon {
	grid-column: 6;
  }
}
@media screen and (min-width: 1024px) {
  .preview-template__navbar--mobile-icon {
	grid-column: 4;
	margin-right: auto;
	margin-left: 10px;
  }
}
@media screen and (min-width: 1440px) {
  .preview-template__navbar--mobile-icon {
	grid-column: 7;
  }
}
.preview-template__navbar--cta {
  font-size: 12px;
  background-color: #000;
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 20px 10px;
  height: 50px;
  right: 0;
  grid-column: span 2;
  -webkit-transition: background-color 0.35s ease-in-out,
	color 0.35s ease-in-out;
  transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out;
}
.preview-template__navbar--cta--hiddenBtn {
  cursor: pointer;
  position: absolute;
  width: 100%;
  height: 100%;
  left: -10px;
  opacity: 0;
}
@media screen and (min-width: 1024px) {
  .preview-template__navbar--cta {
	height: 80px;
	padding: 25px;
	font-size: 15px;
  }
}
.preview-template__navbar--cta--arrow {
  display: none;
}
@media screen and (min-width: 1024px) {
  .preview-template__navbar--cta--arrow {
	display: block;
	width: 15px;
	margin-left: 35px;
	-webkit-transition: -webkit-transform 0.35s ease-in-out;
	transition: -webkit-transform 0.35s ease-in-out;
	transition: transform 0.35s ease-in-out;
	transition: transform 0.35s ease-in-out, -webkit-transform 0.35s ease-in-out;
  }
}
.preview-template__navbar--cta:hover {
  background-color: #fff;
  color: #000;
}
@media screen and (min-width: 1024px) {
  .preview-template__navbar--cta:hover .preview-template__navbar--cta--arrow {
	-webkit-transform: translateX(12px);
	transform: translateX(12px);
  }
}
.preview-template__site-container {
  background: #fff;
  height: calc(100vh - 50px);
}
.preview-template__site-container__mobile {
  width: 480px;
  margin: 0 auto;
  height: 800px;
}
@media screen and (min-width: 1024px) {
  .preview-template__site-container {
	height: calc(100vh - 80px);
  }
}
.preview-template__iframe {
  width: 100%;
  height: 100%;
  margin: auto;
  display: block;
}
.preview-template .active {
  opacity: 1;
}
.preview-template .mobile-preview {
  width: 100%;
}
@media screen and (min-width: 1024px) {
  .preview-template .mobile-preview {
	width: 400px;
  }
}

/* Hero section */
.template-hero {
  background-color: #171223;
  color: #fff;
}
.template-hero__screens {
  grid-column: 1/-1;
  position: relative;
  margin: 35px 0 40px;
}
.template-hero__screens-placeholder {
  min-height: 250px;
}
.template-hero__screens-laptop {
  position: relative;
  width: 100%;
}
.template-hero__screens-desktopImage {
  position: absolute;
  width: 75%;
  top: 5%;
  right: 13%;
}
.template-hero__screens-mobile {
  position: absolute;
  width: 20%;
  bottom: 0;
  right: 7%;
}
.template-hero__screens-mobileImage {
  position: absolute;
  width: 17.7%;
  right: 8%;
  bottom: 3.3%;
  display: block;
}
.template-hero__info {
  grid-column: 1/-1;
  text-align: center;
  padding-bottom: 66px;
  margin: 0 24px;
}
.template-hero__info-eyebrow {
  font-size: 15px;
  letter-spacing: 1px;
  line-height: 1;
  font-weight: 500;
  text-transform: uppercase;
  display: block;
  opacity: 0.5;
  margin-bottom: 30px;
}
.template-hero__info-title {
  font-size: 40px;
  letter-spacing: normal;
  line-height: 1.25;
  font-weight: 300;
  text-transform: none;
  margin-bottom: 30px;
}
.template-hero__info-description {
  font-size: 15px;
  letter-spacing: normal;
  line-height: 1.67;
  font-weight: 300;
  text-transform: none;
  margin-bottom: 35px;
}
.template-hero__info-cta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.template-hero__info-cta-tryBtn {
  padding: 0 36px;
  border: none;
}
.template-hero__info-cta-preview,
.template-hero__info-cta-tryBtn {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  cursor: pointer;
}
.template-hero__info-cta-preview {
  margin-top: 25px;
  color: #fff;
  font-size: 15px;
  font-weight: 500;
  text-decoration: none;
  padding-bottom: 5px;
  border-bottom: 2px solid #fff;
}
@media screen and (min-width: 1024px) {
  .template-hero__info-cta-preview {
	margin-top: 40px;
  }
}
@media screen and (min-width: 1024px) {
  .template-hero__inner {
	margin: 0 auto;
	max-width: 86.93%;
	width: 100%;
	display: grid;
	grid-template-columns: repeat(4, minmax(0, 1fr));
	grid-column-gap: 3.99%;
  }
}
@media screen and (min-width: 1024px) and (min-width: 1024px) {
  .template-hero__inner {
	max-width: 90.04%;
  }
}
@media screen and (min-width: 1024px) and (min-width: 1440px) {
  .template-hero__inner {
	max-width: 1240px;
  }
}
@media screen and (min-width: 1024px) and (min-width: 1024px) {
  .template-hero__inner {
	grid-template-columns: repeat(6, minmax(0, 1fr));
	grid-column-gap: 2.6%;
  }
}
@media screen and (min-width: 1024px) and (min-width: 1440px) {
  .template-hero__inner {
	grid-template-columns: repeat(12, minmax(0, 1fr));
	grid-column-gap: 1.61%;
  }
}
@media screen and (min-width: 1024px) {
  .template-hero__screens {
	grid-column: 1/5;
	margin: 50px 0 70px;
	-webkit-transform: scale(1.2) translate(-10%, 5%);
	transform: scale(1.2) translate(-10%, 5%);
  }
  .template-hero__screens-laptop {
	left: -10%;
	bottom: 2%;
  }
  .template-hero__screens-desktopImage {
	-webkit-transform: scale(0.99);
	transform: scale(0.99);
	left: 2%;
  }
  .template-hero__screens--mobile-mocks {
	-webkit-transform: scale(0.99) translateY(4%);
	transform: scale(0.99) translateY(4%);
  }
  .template-hero__screens-mobile {
	bottom: 18%;
	right: 17%;
  }
  .template-hero__screens-mobileImage {
	bottom: 15%;
	height: auto;
	right: 18%;
	-webkit-transform: translateY(-5%);
	transform: translateY(-5%);
  }
  .template-hero__info {
	grid-column: 5/-1;
	text-align: left;
	padding: 60px 0 85px;
	margin: 0;
  }
  .template-hero__info-title {
	font-size: 50px;
	letter-spacing: normal;
	line-height: 1.2;
	font-weight: 300;
	text-transform: none;
  }
  .template-hero__info-cta {
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
  }
  .template-hero__info-cta-preview {
	margin-top: 35px;
	-webkit-transition: 0.1s;
	transition: 0.1s;
  }
  .template-hero__info-cta-preview:hover {
	padding-bottom: 2px;
  }
}
@media screen and (min-width: 1440px) {
  .template-hero__screens {
	grid-column: 1/9;
	margin: 0;
	-webkit-transform: scale(1.2) translate(-10%, 18%);
	transform: scale(1.2) translate(-10%, 18%);
	align-self: baseline;
  }
  .template-hero__screens-mobileImage {
	height: auto;
	right: 19%;
	-webkit-transform: translate(4.5%, -6%);
	transform: translate(4.5%, -6%);
  }
  .template-hero__info {
	grid-column: 9/-1;
	padding: 149px 0;
	margin: 0;
  }
  .template-hero__info-title {
	font-size: 60px;
  }
  .template-hero__info-cta {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-align: baseline;
	-ms-flex-align: baseline;
	align-items: baseline;
  }
  .template-hero__info-cta-tryBtn {
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
  }
  .template-hero__info-cta-preview {
	margin-top: 0;
	margin-left: 30px;
  }
}

/* Gallery-type callout under hero */
.template-hero__gallery-type {
  background: #191919;
  padding: 40px 0;
}
@media screen and (min-width: 1024px) {
  .template-hero__gallery-type {
	padding: 60px 0;
  }
}
@media screen and (min-width: 1440px) {
  .template-hero__gallery-type {
	padding: 100px 0;
  }
}
.template-hero__gallery-type--inner {
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  grid-column-gap: 3.99%;
  margin: 0 auto;
  max-width: 86.93%;
  width: 100%;
}
@media screen and (min-width: 1024px) {
  .template-hero__gallery-type--inner {
	grid-template-columns: repeat(6, minmax(0, 1fr));
	grid-column-gap: 2.6%;
  }
}
@media screen and (min-width: 1440px) {
  .template-hero__gallery-type--inner {
	grid-template-columns: repeat(12, minmax(0, 1fr));
	grid-column-gap: 1.61%;
  }
}
@media screen and (min-width: 1024px) {
  .template-hero__gallery-type--inner {
	max-width: 90.04%;
  }
}
@media screen and (min-width: 1440px) {
  .template-hero__gallery-type--inner {
	max-width: 1240px;
  }
}
.template-hero__gallery-type * {
  -ms-flex-item-align: center;
  align-self: center;
}
.template-hero__gallery-type--icon {
  grid-column: 1;
  width: 80%;
}
.template-hero__gallery-type--title {
  font-size: 22px;
  letter-spacing: normal;
  line-height: 1.36;
  font-weight: 300;
  text-transform: none;
  grid-column: 2/-1;
  text-transform: capitalize;
  margin: 0 15px;
}
.template-hero__gallery-type--description {
  font-size: 15px;
  letter-spacing: normal;
  line-height: 1.67;
  font-weight: 300;
  text-transform: none;
  grid-column: 1/-1;
  margin-top: 25px;
}
.template-hero__gallery-type--description p > a {
  color: #fff;
}
@media screen and (min-width: 1024px) {
  .template-hero__gallery-type--icon {
	grid-column: 1/3;
	grid-row: span 2;
	width: 35%;
	margin: 0 auto;
  }
  .template-hero__gallery-type--title {
	grid-column: 3/-1;
	margin: 0;
  }
  .template-hero__gallery-type--description {
	grid-column: 3/-1;
  }
}
@media screen and (min-width: 1440px) {
  .template-hero__gallery-type--icon {
	grid-column: 2;
	width: 100%;
  }
  .template-hero__gallery-type--title {
	grid-column: 4/8;
  }
  .template-hero__gallery-type--description {
	grid-column: 9/-1;
	margin-top: 0;
  }
}

/* Template features + page elements */
.template-features__features--title,
.template-features__section--title {
  font-size: 28px;
  line-height: 38px;
  margin: 0 45px 30px;
}
@media screen and (min-width: 1024px) {
  .template-features__features--title,
  .template-features__section--title {
	font-size: 30px;
	line-height: 40px;
	margin: 0 0 40px;
  }
}
@media screen and (min-width: 1440px) {
  .template-features__features--title,
  .template-features__section--title {
	font-size: 40px;
	letter-spacing: normal;
	line-height: 1.25;
	font-weight: 300;
	text-transform: none;
  }
}
.template-features__features {
  margin: 0 auto;
  max-width: 86.93%;
  width: 100%;
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  grid-column-gap: 3.99%;
  padding: 48px 0;
}
@media screen and (min-width: 1024px) {
  .template-features__features {
	max-width: 90.04%;
  }
}
@media screen and (min-width: 1440px) {
  .template-features__features {
	max-width: 1240px;
  }
}
@media screen and (min-width: 1024px) {
  .template-features__features {
	grid-template-columns: repeat(6, minmax(0, 1fr));
	grid-column-gap: 2.6%;
  }
}
@media screen and (min-width: 1440px) {
  .template-features__features {
	grid-template-columns: repeat(12, minmax(0, 1fr));
	grid-column-gap: 1.61%;
	padding: 100px 0;
  }
}
.template-features__features--title {
  text-align: center;
  grid-column: 1/-1;
}
@media screen and (min-width: 1440px) {
  .template-features__features--title {
	grid-column: 4/10;
  }
}
.template-features__features--blurb {
  font-size: 15px;
  letter-spacing: normal;
  line-height: 1.67;
  font-weight: 300;
  text-transform: none;
  text-align: center;
  grid-column: 1/-1;
  margin-bottom: 30px;
}
@media screen and (min-width: 1024px) {
  .template-features__features--blurb {
	margin-bottom: 70px;
	grid-column: 2/6;
  }
}
@media screen and (min-width: 1440px) {
  .template-features__features--blurb {
	grid-column: 4/10;
  }
}
.template-features__features--list {
  grid-column: 1/-1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-line-pack: center;
  align-content: center;
}
@media screen and (min-width: 1024px) {
  .template-features__features--list {
	margin: 1.5%;
	-ms-flex-pack: distribute;
	justify-content: space-around;
  }
}
@media screen and (min-width: 1440px) {
  .template-features__features--list {
	margin: auto;
	grid-column: 3/11;
  }
}
.template-features__features--list-item {
  background-color: #191919;
  grid-column: span 2;
  width: 48%;
  margin-bottom: 3.99%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 157px;
  padding: 10px 18px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.template-features__features--list-item:nth-child(2n) {
  margin-left: 3.99%;
}
@media screen and (min-width: 1024px) {
  .template-features__features--list-item {
	width: 190px;
	height: 200px;
	padding: 10px 24px;
	margin: 4% 5%;
  }
  .template-features__features--list-item:nth-child(2n) {
	margin-left: 5%;
  }
}
@media screen and (min-width: 1440px) {
  .template-features__features--list-item {
	margin: 0 0 70px;
  }
  .template-features__features--list-item:nth-child(2n) {
	margin-left: auto;
  }
  .template-features__features--list-item:nth-child(3n-1) {
	margin: 0 15.2%;
  }
}
.template-features__features--list-item-icon {
  width: 45px;
}
.template-features__features--list-item-title {
  font-size: 18px;
  letter-spacing: normal;
  line-height: 1.5;
  font-weight: 300;
  text-transform: none;
  text-align: center;
  font-size: 15px;
}
@media screen and (min-width: 1024px) {
  .template-features__features--list-item-title {
	font-size: 18px;
  }
}

/* Page elements image strip */
.template-features__page-elements {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
}
@media screen and (min-width: 1024px) {
  .template-features__page-elements {
	margin: 0 auto;
	max-width: 86.93%;
	width: 100%;
	display: grid;
	grid-template-columns: repeat(4, minmax(0, 1fr));
	grid-column-gap: 3.99%;
  }
}
@media screen and (min-width: 1024px) and (min-width: 1024px) {
  .template-features__page-elements {
	max-width: 90.04%;
  }
}
@media screen and (min-width: 1024px) and (min-width: 1440px) {
  .template-features__page-elements {
	max-width: 1240px;
  }
}
@media screen and (min-width: 1024px) and (min-width: 1024px) {
  .template-features__page-elements {
	grid-template-columns: repeat(6, minmax(0, 1fr));
	grid-column-gap: 2.6%;
  }
}
@media screen and (min-width: 1024px) and (min-width: 1440px) {
  .template-features__page-elements {
	grid-template-columns: repeat(12, minmax(0, 1fr));
	grid-column-gap: 1.61%;
  }
}
.template-features__page-elements--content {
  margin-top: 50px;
  text-align: center;
}
.template-features__page-elements--content li {
  font-size: 18px;
  letter-spacing: normal;
  line-height: 1.5;
  font-weight: 300;
  text-transform: none;
}
@media screen and (min-width: 1024px) {
  .template-features__page-elements--content {
	grid-column: span 2;
	text-align: left;
	margin-top: 0;
	padding: 40px 0;
  }
}
@media screen and (min-width: 1440px) {
  .template-features__page-elements--content {
	grid-column: span 4;
	padding: 180px 0 100px;
  }
}
.template-features__page-elements--right-container {
  overflow: hidden;
  height: 315px;
}
@media screen and (min-width: 1024px) {
  .template-features__page-elements--right-container {
	position: absolute;
	height: 506px;
	background-color: #191919;
	right: 0;
  }
}
@media screen and (min-width: 1440px) {
  .template-features__page-elements--right-container {
	height: 688px;
  }
}
.template-features__page-elements--image {
  display: block;
  width: 100%;
  -webkit-animation-name: scrollup;
  animation-name: scrollup;
  -webkit-animation-duration: 15s;
  animation-duration: 15s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  padding-bottom: 20px;
}
@-webkit-keyframes scrollup {
  0% {
	-webkit-transform: translateY(0);
	transform: translateY(0);
  }
  to {
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
  }
}
@keyframes scrollup {
  0% {
	-webkit-transform: translateY(0);
	transform: translateY(0);
  }
  to {
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
  }
}

/* Easy-to-use section */
.template-features__easy-to-use {
  margin: 0 auto;
  max-width: 86.93%;
  width: 100%;
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  grid-column-gap: 3.99%;
  padding: 40px 0;
}
@media screen and (min-width: 1024px) {
  .template-features__easy-to-use {
	max-width: 90.04%;
  }
}
@media screen and (min-width: 1440px) {
  .template-features__easy-to-use {
	max-width: 1240px;
  }
}
@media screen and (min-width: 1024px) {
  .template-features__easy-to-use {
	grid-template-columns: repeat(6, minmax(0, 1fr));
	grid-column-gap: 2.6%;
  }
}
@media screen and (min-width: 1440px) {
  .template-features__easy-to-use {
	grid-template-columns: repeat(12, minmax(0, 1fr));
	grid-column-gap: 1.61%;
  }
}
@media screen and (min-width: 1024px) {
  .template-features__easy-to-use {
	padding: 130px 0;
  }
}
@media screen and (min-width: 1440px) {
  .template-features__easy-to-use {
	padding: 180px 0;
  }
}
.template-features__easy-to-use--image {
  width: 100%;
  grid-column: 1/-1;
}
@media screen and (min-width: 1024px) {
  .template-features__easy-to-use--image {
	grid-column: span 3;
  }
}
@media screen and (min-width: 1440px) {
  .template-features__easy-to-use--image {
	grid-column: span 7;
  }
}
.template-features__easy-to-use--content {
  margin-top: 44px;
  font-size: 15px;
  letter-spacing: normal;
  line-height: 1.67;
  font-weight: 300;
  text-transform: none;
  grid-column: 1/-1;
}
.template-features__easy-to-use--content > .template-features__section--title {
  margin: 0 0 35px;
}
@media screen and (min-width: 1024px) {
  .template-features__easy-to-use--content {
	grid-column: 5/-1;
  }
}
@media screen and (min-width: 1440px) {
  .template-features__easy-to-use--content {
	margin-top: 150px;
	grid-column: 9/-1;
  }
}

/* Mobile padding for hero layout */
@media (max-width: 767px) {
  #kt-layout-id_558e6e-ab > .kt-row-column-wrap {
	padding-top: 100px !important;
  }
}

/* =========================================================
   User Showcase – Money Page
   ========================================================= */

.user-showcase {
  margin: 0 auto;
  max-width: 86.93%;
  width: 100%;
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  grid-column-gap: 3.99%;
  padding-bottom: 50px;
}
@media screen and (min-width: 1024px) {
  .user-showcase {
	max-width: 90.04%;
  }
}
@media screen and (min-width: 1440px) {
  .user-showcase {
	max-width: 1240px;
  }
}
@media screen and (min-width: 1024px) {
  .user-showcase {
	grid-template-columns: repeat(6, minmax(0, 1fr));
	grid-column-gap: 2.6%;
  }
}
@media screen and (min-width: 1440px) {
  .user-showcase {
	grid-template-columns: repeat(12, minmax(0, 1fr));
	grid-column-gap: 1.61%;
  }
}
@media screen and (min-width: 1024px) {
  .user-showcase {
	padding-bottom: 15%;
  }
}
@media screen and (min-width: 1440px) {
  .user-showcase {
	padding-bottom: 150px;
  }
}
.user-showcase__content {
  grid-column: 1/-1;
  grid-row: 2;
}
@media screen and (min-width: 1024px) {
  .user-showcase__content {
	grid-column: 1/4;
	grid-row: 1;
	margin-right: 100px;
	padding: 50px 0;
  }
}
@media screen and (min-width: 1440px) {
  .user-showcase__content {
	grid-column: 1/6;
	margin-right: 50px;
	padding: 100px 0;
  }
}
.user-showcase__content--title {
  margin: 30px 0;
  font-size: 28px;
  line-height: 38px;
  font-weight: normal;
}
@media screen and (min-width: 1024px) {
  .user-showcase__content--title {
	font-size: 30px;
	line-height: 40px;
	margin: 0 0 30px;
  }
}
@media screen and (min-width: 1440px) {
  .user-showcase__content--title {
	font-size: 40px;
	letter-spacing: normal;
	line-height: 1.25;
	font-weight: 300;
	text-transform: none;
  }
}
.user-showcase__content--blurb {
  font-size: 15px;
  letter-spacing: normal;
  line-height: 1.67;
  font-weight: 300;
  text-transform: none;
  margin-bottom: 20px;
}
.user-showcase__user-sites {
  position: relative;
  grid-column: 1/-1;
}
@media screen and (min-width: 1024px) {
  .user-showcase__user-sites {
	grid-column: 4/-1;
  }
}
@media screen and (min-width: 1440px) {
  .user-showcase__user-sites {
	grid-column: 7/-1;
  }
}
.user-showcase__user-sites--slide-url {
  text-align: center;
  margin-top: 20px;
}
.user-showcase__user-sites--slide-img {
  width: 100%;
}
.user-showcase__arrow {
  width: 25%;
  z-index: 1;
  cursor: pointer;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  position: absolute;
}
.user-showcase__user-sites .slick-prev::before {
  content: url("data:image/svg+xml,%3Csvg viewBox='0 0 22 23' xmlns='http://www.w3.org/2000/svg' class='user-showcase__arrow user-showcase__arrow--left'%3E%3Cg stroke='%23fff' stroke-width='2' fill='none' fill-rule='evenodd' stroke-linecap='square'%3E%3Cpath d='M11.982 1.372l8.71 9.713-8.66 9.726M19.088 11.091H1.67'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  display: inherit;
}
.user-showcase__user-sites .slick-next::before {
  content: url("data:image/svg+xml,%3Csvg viewBox='0 0 22 23' xmlns='http://www.w3.org/2000/svg' class='user-showcase__arrow user-showcase__arrow--left'%3E%3Cg stroke='%23fff' stroke-width='2' fill='none' fill-rule='evenodd' stroke-linecap='square'%3E%3Cpath d='M11.982 1.372l8.71 9.713-8.66 9.726M19.088 11.091H1.67'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
}
.user-showcase__arrow--left {
  top: 0;
  left: 0;
  -webkit-transform: translate(-40%, 40%) scale(0.15) rotate(180deg);
  transform: translate(-40%, 40%) scale(0.15) rotate(180deg);
}
.user-showcase__arrow--right {
  top: 0;
  right: 0;
  -webkit-transform: translate(40%, 40%) scale(0.15);
  transform: translate(40%, 40%) scale(0.15);
}
@media screen and (min-width: 1024px) {
  .user-showcase__arrow {
	-ms-flex-negative: 1.3;
	flex-shrink: 1.3;
  }
  .user-showcase__arrow--left {
	-webkit-transform: translate(-85%, 45%) scale(0.2) rotate(180deg);
	transform: translate(-85%, 45%) scale(0.2) rotate(180deg);
  }
  .user-showcase__arrow--left:hover {
	-webkit-transform: translate(-90%, 45%) scale(0.2) rotate(180deg);
	transform: translate(-90%, 45%) scale(0.2) rotate(180deg);
  }
  .user-showcase__arrow--right {
	-webkit-transform: translate(45%, 50%) scale(0.2);
	transform: translate(45%, 50%) scale(0.2);
  }
  .user-showcase__arrow--right:hover {
	-webkit-transform: translate(50%, 50%) scale(0.2);
	transform: translate(50%, 50%) scale(0.2);
  }
}
.fade-enter-active,
.fade-leave-active {
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
}

.user-showcase__user-sites .slick-list {
  overflow: hidden !important;
}
.user-showcase__user-sites .slick-slide {
  margin-top: 0px;
  width: 500px;
}
.user-showcase__user-sites .slick-slide picture {
  width: 500px;
}

/* =========================================================
   User Reviews CTA – Money Page
   ========================================================= */

.user-reviews__get-started {
  grid-column: 1/-1;
  padding: 50px 0;
  margin: 0 auto;
  max-width: 86.93%;
  width: 100%;
}
@media screen and (min-width: 1024px) {
  .user-reviews__get-started {
	max-width: 90.04%;
  }
}
@media screen and (min-width: 1440px) {
  .user-reviews__get-started {
	max-width: 1240px;
  }
}
@media screen and (min-width: 1024px) {
  .user-reviews__get-started {
	grid-column: 4/-1;
	margin: auto;
  }
}
@media screen and (min-width: 1440px) {
  .user-reviews__get-started {
	grid-column: 7/12;
  }
}
.user-reviews__get-started--eyebrow {
  font-size: 15px;
  letter-spacing: 1px;
  line-height: 1;
  font-weight: 500;
  text-transform: uppercase;
  opacity: 0.5;
  margin-bottom: 30px;
  color: #fff;
}
.user-reviews__get-started--callout {
  margin-right: 40px;
  margin-bottom: 30px;
  font-size: 28px;
  line-height: 38px;
  color: #fff;
  font-weight: 300;
}
@media screen and (min-width: 1024px) {
  .user-reviews__get-started--callout {
	margin-right: 0;
	font-size: 30px;
	line-height: 40px;
  }
}
@media screen and (min-width: 1440px) {
  .user-reviews__get-started--callout {
	font-size: 40px;
	letter-spacing: normal;
	line-height: 1.25;
	font-weight: 300;
	text-transform: none;
	grid-column: 7/12;
  }
}
.user-reviews__get-started a.kt-button {
  background: transparent !important;
  color: #fff !important;
  font-size: 21px;
}
.user-reviews__get-started a.kt-button::after {
  content: url("data:image/svg+xml,%3Csvg viewBox='0 0 22 23' xmlns='http://www.w3.org/2000/svg' class=''%3E%3Cg stroke='%23fff' stroke-width='2' fill='none' fill-rule='evenodd' stroke-linecap='square'%3E%3Cpath d='M11.982 1.372l8.71 9.713-8.66 9.726M19.088 11.091H1.67'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
  height: 20px;
  width: 20px;
  margin-left: 35px;
  -webkit-transition: -webkit-transform 0.35s ease-in-out;
  transition: -webkit-transform 0.35s ease-in-out;
  transition: transform 0.35s ease-in-out;
  transition: transform 0.35s ease-in-out, -webkit-transform 0.35s ease-in-out;
  -webkit-transform: translateX(0);
  transform: translateX(0);
}
.user-reviews__get-started a.kt-button:hover {
  color: #000 !important;
}
.user-reviews__get-started a.kt-button:hover::after {
  content: url("data:image/svg+xml,%3Csvg viewBox='0 0 22 23' xmlns='http://www.w3.org/2000/svg' class=''%3E%3Cg stroke='%23000' stroke-width='2' fill='none' fill-rule='evenodd' stroke-linecap='square'%3E%3Cpath d='M11.982 1.372l8.71 9.713-8.66 9.726M19.088 11.091H1.67'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
  -webkit-transform: translateX(12px);
  transform: translateX(12px);
}

/* =========================================================
   Money Page wrapper itself
   ========================================================= */

.money-page {
  background-color: #000;
  color: #fff !important;
}
.money-page p,
.money-page li {
  color: #fff !important;
}
.money-page__eyebrow {
  font-size: 14px;
  font-weight: 500;
  grid-column: 1/-1;
  color: #fff;
  text-decoration: none;
}
@media screen and (min-width: 1440px) {
  .money-page__eyebrow {
	-webkit-transform: translateX(-2%);
	transform: translateX(-2%);
  }
}
@media screen and (min-width: 1024px) {
  .money-page__eyebrow-arrow {
	left: 2%;
  }
}
@media screen and (min-width: 1440px) {
  .money-page__eyebrow-arrow {
	position: relative;
	top: 25%;
	left: 0;
	margin-right: 10px;
  }
}
@media screen and (min-width: 1024px) {
  .money-page__eyebrow-text {
	margin-left: 0;
  }
}
.money-page__header {
  margin: 0 auto;
  max-width: 86.93%;
  width: 100%;
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  grid-column-gap: 3.99%;
  padding-top: 100px;
}
@media screen and (min-width: 1024px) {
  .money-page__header {
	max-width: 90.04%;
  }
}
@media screen and (min-width: 1440px) {
  .money-page__header {
	max-width: 1240px;
  }
}
@media screen and (min-width: 1024px) {
  .money-page__header {
	grid-template-columns: repeat(6, minmax(0, 1fr));
	grid-column-gap: 2.6%;
  }
}
@media screen and (min-width: 1440px) {
  .money-page__header {
	grid-template-columns: repeat(12, minmax(0, 1fr));
	grid-column-gap: 1.61%;
  }
}
@media screen and (min-width: 1024px) {
  .money-page__header {
	padding: 150px 0 72px;
  }
}
@media screen and (min-width: 1440px) {
  .money-page__header {
	padding: 160px 0 10px;
  }
}
.money-page__header--content {
  grid-column: 1/-1;
  margin-left: 32px;
}
@media screen and (min-width: 1024px) {
  .money-page__header--content {
	margin-left: 0;
  }
}
.money-page__header--content-title {
  font-size: 20px;
  letter-spacing: normal;
  line-height: 1.4;
  font-weight: 400;
  text-transform: none;
  font-size: 24px;
  margin-bottom: 20px;
  margin-top: 25px;
}
@media screen and (min-width: 1024px) {
  .money-page__header--content-title {
	margin-top: 36px;
  }
}
.money-page__header--content-subtitle {
  font-size: 15px;
  letter-spacing: normal;
  line-height: 1.67;
  font-weight: 300;
  text-transform: none;
}

/* WH custom arrow-move link */
.arrow-move {
  height: 32px;
}
.arrow-move svg {
  -webkit-transition: 0.1s;
  transition: 0.1s;
  max-width: 20px;
}
.arrow-move .kt-svg-icon-list-text {
  -webkit-transition: 0.1s;
  transition: 0.1s;
  border-bottom: 2px solid #fff;
  padding-bottom: 5px;
}
.arrow-move .kt-svg-icon-list-text a {
  text-decoration: none;
}
.arrow-move:hover svg {
  -webkit-transform: translateX(-15%);
  transform: translateX(-15%);
}
.arrow-move:hover .kt-svg-icon-list-text {
  padding-bottom: 2px;
}

/* Info box height tweak */
.height-200 .kt-blocks-info-box-link-wrap {
  height: 200px;
  padding-top: 1px !important;
}
.height-200 .kt-blocks-info-box-link-wrap:hover {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
}

/* =========================================================
   User Reviews block – Money Page
   ========================================================= */

.user-reviews,
.user-reviews > .kt-inside-inner-col {
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  grid-column-gap: 3.99%;
  background-color: #191919;
  position: relative;
  overflow: hidden;
}
@media screen and (min-width: 1024px) {
  .user-reviews,
  .user-reviews > .kt-inside-inner-col {
	grid-template-columns: repeat(6, minmax(0, 1fr));
	grid-column-gap: 2.6%;
  }
}
@media screen and (min-width: 1440px) {
  .user-reviews,
  .user-reviews > .kt-inside-inner-col {
	grid-template-columns: repeat(12, minmax(0, 1fr));
	grid-column-gap: 1.61%;
  }
}
.user-reviews__design-badge {
  position: absolute;
  -webkit-animation: rotate 10s linear infinite;
  animation: rotate 10s linear infinite;
  -webkit-transform: translate(-75%, -100%) rotate(0) scale(0.9);
  transform: translate(-75%, -100%) rotate(0) scale(0.9);
}
@-webkit-keyframes rotate {
  0% {
	-webkit-transform: translate(-75%, -100%) rotate(0) scale(0.9);
	transform: translate(-75%, -100%) rotate(0) scale(0.9);
  }
  to {
	-webkit-transform: translate(-75%, -100%) rotate(1turn) scale(0.9);
	transform: translate(-75%, -100%) rotate(1turn) scale(0.9);
  }
}
@keyframes rotate {
  0% {
	-webkit-transform: translate(-75%, -100%) rotate(0) scale(0.9);
	transform: translate(-75%, -100%) rotate(0) scale(0.9);
  }
  to {
	-webkit-transform: translate(-75%, -100%) rotate(1turn) scale(0.9);
	transform: translate(-75%, -100%) rotate(1turn) scale(0.9);
  }
}
@media (max-width: 767px) {
  .user-reviews__design-badge {
	-webkit-transform: translate(-80%, -70%) rotate(0) scale(0.9);
	transform: translate(-70%, -80%) rotate(0) scale(0.9);
  }
  @-webkit-keyframes rotate {
	0% {
	  -webkit-transform: translate(-80%, -70%) rotate(0) scale(0.9);
	  transform: translate(-80%, -70%) rotate(0) scale(0.9);
	}
	to {
	  -webkit-transform: translate(-80%, -70%) rotate(1turn) scale(0.9);
	  transform: translate(-80%, -70%) rotate(1turn) scale(0.9);
	}
  }
  @keyframes rotate {
	0% {
	  -webkit-transform: translate(-80%, -70%) rotate(0) scale(0.9);
	  transform: translate(-80%, -70%) rotate(0) scale(0.9);
	}
	to {
	  -webkit-transform: translate(-80%, -70%) rotate(1turn) scale(0.9);
	  transform: translate(-80%, -70%) rotate(1turn) scale(0.9);
	}
  }
}
.user-reviews__review {
  position: relative;
}
@media (max-width: 767px) {
  .user-reviews__review.slick-slide {
	margin-top: 90px !important;
  }
}
.user-reviews__image-container {
  grid-column: 1/-1;
  overflow: hidden;
  position: relative;
}
@media screen and (min-width: 1024px) {
  .user-reviews__image-container {
	padding: 160px 0 88px;
	grid-column: 1/4;
	background-size: 110%;
  }
}
@media screen and (min-width: 1440px) {
  .user-reviews__image-container {
	grid-column: 1/6;
  }
}
.user-reviews__review--background {
  position: absolute;
  top: 0;
  z-index: 1;
}
@media (max-width: 768px) {
  .user-reviews__review--background {
	width: 100%;
	top: -90px;
  }
}
.user-reviews__review--wrap {
  position: relative;
  background-color: #000;
  padding: 95px 50px 50px;
  margin-left: auto;
  width: 75%;
  z-index: 2;
}
@media screen and (min-width: 1440px) {
  .user-reviews__review--wrap {
	width: 65%;
  }
}
@media screen and (max-width: 767px) {
  .user-reviews__review--wrap {
	position: relative;
	background-color: #000;
	padding: 25px;
	margin-left: auto;
	width: 65%;
	z-index: 2;
  }
}
.user-reviews__review--quote {
  font-size: 15px;
  letter-spacing: normal;
  line-height: 1.67;
  font-weight: 300;
  text-transform: none;
  margin-bottom: 20px;
  color: #fff;
}
.user-reviews__review--quote p {
  display: inline;
}
.user-reviews__review--name {
  font-size: 15px;
  letter-spacing: 1px;
  line-height: 1;
  font-weight: 500;
  text-transform: uppercase;
  color: #fff;
}

/* Slider tweaks shared with this block */
.slick-list {
  overflow: visible !important;
}
.slick-slide {
  margin-top: 160px;
}
.browser-gallery .slick-slide {
  margin-top: 0;
}
.single-latest-posts-wrapper .slick-slide {
  margin-top: 0;
}